Subject: Ticket Assigned - 9577876208/ No consignment created.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2022 17:00:58 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9577876208/ No consignment created. FSE                    Hello           08:42 PM, 10th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:42 PM, 10th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:42 PM, 10th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:42 PM, 10th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:42 PM, 10th Jul                     FSE                    FP*******01920           08:43 PM, 10th Jul                     FSE                    order 9577876208 with AWB FP*******01920.           08:43 PM, 10th Jul                     FSE                    I wanted to inquire about my order, it was supposed to be delivered today           08:44 PM, 10th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:44 PM, 10th Jul                   New                   If you have any pictures that you would like to share, please do that.            08:44 PM, 10th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:44 PM, 10th Jul                     FSE                    I have shared above the details of the order           08:44 PM, 10th Jul                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:45 PM, 10th Jul                   Alhamzi                   Please wait while we check the details.            08:46 PM, 10th Jul                   Alhamzi                   Please confirm if the following phone number is correct: 971552932351           08:46 PM, 10th Jul                   Alhamzi                   your order is on its way           08:47 PM, 10th Jul                   Alhamzi                   Kindly note that the estimated delivery time frame for household items (non-furniture) is within 2-3 business days.           08:47 PM, 10th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           08:47 PM, 10th Jul                     FSE                    Thank you for your order. Order 9577876208 for Spectra 3-Piece Food Storage C... +22more item(s) for AED  117.0 is confirmed. Expect delivery by 10-07-2022.           08:47 PM, 10th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           08:48 PM, 10th Jul                     FSE                    This is the message I had received when I was placing my order           08:48 PM, 10th Jul                   Alhamzi                   We apologies as the order might be later for sometime due to Eid.           08:48 PM, 10th Jul                   Alhamzi                   We would like to let you know that we have informed our team to make your complain of their priority and they will take action soon. Your patience is appreciable            08:48 PM, 10th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           08:48 PM, 10th Jul                     FSE                    It says delivery on 10th july           08:48 PM, 10th Jul                     FSE                    Yes           08:48 PM, 10th Jul                     FSE                    It is urgent that I receive my order by tomorrow.           08:50 PM, 10th Jul                   Alhamzi                   We are on it. We will escalate this to our team and they will take the necessary measure to deliver the order ASAP           08:50 PM, 10th Jul                   Alhamzi                   We request you to allow us some time           08:50 PM, 10th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           08:50 PM, 10th Jul                     FSE                             08:54 PM, 10th Jul                     FSE                             08:54 PM, 10th Jul                     FSE                    These two items are of prior importance, please at least escalate the delivery time for these two items           08:55 PM, 10th Jul                     FSE                    Thank you for your prompt response           08:55 PM, 10th Jul                   Alhamzi                   we will escalate to our team after chat to deliver the whole order in the earliest time and we apologies we can not priorities certain items.           08:59 PM, 10th Jul                   Alhamzi                   Rest assured that we are doing the needful to deiver your order           09:00 PM, 10th Jul                   Alhamzi                   Thank you for your understanding and cooperation.           09:00 PM, 10th Jul                   Alhamzi                   Do not hesitate to contact us for more assistance            09:00 PM, 10th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4606760